## vertico 0.29

=== debian/changelog ===
vertico (0.29-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/rules : remove timestamps from documentation to ensure
    reproducibility.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 26 Nov 2022 01:10:52 +0100

vertico (0.28-1) unstable; urgency=medium

  * New upstream release.
  * Add explicit emacs recommends to elpa-vertico.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 22 Oct 2022 07:00:32 +0200

vertico (0.27-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 09 Oct 2022 04:31:38 +0200

vertico (0.26-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Oct 2022 14:35:19 -0700

vertico (0.26-1) unstable; urgency=medium

  * Initial release (Closes: #1016902).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 03 Sep 2022 20:49:38 +0200
