=== debian/control ===
Source: vertico
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo,
 elpa-htmlize,
Standards-Version: 4.5.1
Homepage: https://github.com/minad/vertico
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/vertico
Vcs-Git: https://salsa.debian.org/emacsen-team/vertico.git

Package: elpa-vertico
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Performant and minimalistic vertical completion UI for Emacs
 Vertico provides a performant and minimalistic vertical completion UI for Emacs
 based on the default completion system. The main focus of Vertico is to provide
 a UI which behaves correctly under all circumstances. By reusing the built-in
 facilities system, Vertico achieves full compatibility with built-in Emacs
 completion commands and completion tables. Vertico only provides the completion
 UI but aims to be highly flexible, extensible and modular. Additional
 enhancements are available as extensions or complementary packages. The code
 base is small and maintainable. The main vertico.el package is only about 600
 lines of code without white space and comments.
