## vertico 1.0

=== debian/changelog ===
vertico (1.0-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Bump Standards-Version to 4.6.1 (no changes required).

  [ Lev Lamberov ]
  * Team upload.
  * Properly detect upstream version tags with gbp.

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 17 Jan 2023 22:01:39 +0500
