## vertico 1.1

=== debian/changelog ===
vertico (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes required).
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 28 Feb 2023 20:25:14 +0100
