## vertico 1.5

=== debian/changelog ===
vertico (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright years.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 15 Dec 2023 05:20:32 +0100

vertico (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 19 Oct 2023 09:00:42 +0200
