=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-elpa,
  texinfo,
  elpa-htmlize,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/minad/vertico
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/vertico
