## vertico 1.7

=== debian/changelog ===
vertico (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright years.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 30 Mar 2024 04:50:43 +0100
