## vertico 2.0

=== debian/changelog ===
vertico (2.0-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.2 (no changes required).

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 30 Mar 2025 05:51:27 +0200
