## vertico 2.1

=== debian/changelog ===
vertico (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 04 May 2025 11:56:17 +0200
