## vertico 2.5

=== debian/changelog ===
vertico (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/control : remove Rules-Requires-Root (no is now the default).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 27 Sep 2025 13:07:53 +0200
