=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  elpa-htmlize,
 Standards-Version: 4.7.2
 Homepage: https://github.com/minad/vertico
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/vertico
 Vcs-Git: https://salsa.debian.org/emacsen-team/vertico.git
