## vertico 2.7

=== debian/changelog ===
vertico (2.7-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.3, no changes.
  * debian/control: Drop Priority field, no longer needed.
  * debian/watch: Upgrade to format 5.
  * New upstream release.
  * Refresh patches.

 -- Arto Jantunen <viiru@debian.org>  Sat, 07 Feb 2026 13:20:39 +0200
