=== debian/watch ===
Version: 5

Template: GitHub
Owner: minad
Project: vertico
